Version in base suite: 3.0.18-0+deb11u1

Base version: vlc_3.0.18-0+deb11u1

Target version: vlc_3.0.20-0+deb11u1

Base files: libvlc-bin-dbgsym_3.0.18-0+deb11u1_i386.deb libvlc-bin_3.0.18-0+deb11u1_i386.deb libvlc-dev_3.0.18-0+deb11u1_i386.deb libvlc5-dbgsym_3.0.18-0+deb11u1_i386.deb libvlc5_3.0.18-0+deb11u1_i386.deb libvlccore-dev_3.0.18-0+deb11u1_i386.deb libvlccore9-dbgsym_3.0.18-0+deb11u1_i386.deb libvlccore9_3.0.18-0+deb11u1_i386.deb vlc-bin-dbgsym_3.0.18-0+deb11u1_i386.deb vlc-bin_3.0.18-0+deb11u1_i386.deb vlc-plugin-access-extra-dbgsym_3.0.18-0+deb11u1_i386.deb vlc-plugin-access-extra_3.0.18-0+deb11u1_i386.deb vlc-plugin-base-dbgsym_3.0.18-0+deb11u1_i386.deb vlc-plugin-base_3.0.18-0+deb11u1_i386.deb vlc-plugin-fluidsynth-dbgsym_3.0.18-0+deb11u1_i386.deb vlc-plugin-fluidsynth_3.0.18-0+deb11u1_i386.deb vlc-plugin-jack-dbgsym_3.0.18-0+deb11u1_i386.deb vlc-plugin-jack_3.0.18-0+deb11u1_i386.deb vlc-plugin-notify-dbgsym_3.0.18-0+deb11u1_i386.deb vlc-plugin-notify_3.0.18-0+deb11u1_i386.deb vlc-plugin-qt-dbgsym_3.0.18-0+deb11u1_i386.deb vlc-plugin-qt_3.0.18-0+deb11u1_i386.deb vlc-plugin-samba-dbgsym_3.0.18-0+deb11u1_i386.deb vlc-plugin-samba_3.0.18-0+deb11u1_i386.deb vlc-plugin-skins2-dbgsym_3.0.18-0+deb11u1_i386.deb vlc-plugin-skins2_3.0.18-0+deb11u1_i386.deb vlc-plugin-svg-dbgsym_3.0.18-0+deb11u1_i386.deb vlc-plugin-svg_3.0.18-0+deb11u1_i386.deb vlc-plugin-video-output-dbgsym_3.0.18-0+deb11u1_i386.deb vlc-plugin-video-output_3.0.18-0+deb11u1_i386.deb vlc-plugin-video-splitter-dbgsym_3.0.18-0+deb11u1_i386.deb vlc-plugin-video-splitter_3.0.18-0+deb11u1_i386.deb vlc-plugin-visualization-dbgsym_3.0.18-0+deb11u1_i386.deb vlc-plugin-visualization_3.0.18-0+deb11u1_i386.deb vlc_3.0.18-0+deb11u1_i386.deb

Target files: libvlc-bin-dbgsym_3.0.20-0+deb11u1_i386.deb libvlc-bin_3.0.20-0+deb11u1_i386.deb libvlc-dev_3.0.20-0+deb11u1_i386.deb libvlc5-dbgsym_3.0.20-0+deb11u1_i386.deb libvlc5_3.0.20-0+deb11u1_i386.deb libvlccore-dev_3.0.20-0+deb11u1_i386.deb libvlccore9-dbgsym_3.0.20-0+deb11u1_i386.deb libvlccore9_3.0.20-0+deb11u1_i386.deb vlc-bin-dbgsym_3.0.20-0+deb11u1_i386.deb vlc-bin_3.0.20-0+deb11u1_i386.deb vlc-plugin-access-extra-dbgsym_3.0.20-0+deb11u1_i386.deb vlc-plugin-access-extra_3.0.20-0+deb11u1_i386.deb vlc-plugin-base-dbgsym_3.0.20-0+deb11u1_i386.deb vlc-plugin-base_3.0.20-0+deb11u1_i386.deb vlc-plugin-fluidsynth-dbgsym_3.0.20-0+deb11u1_i386.deb vlc-plugin-fluidsynth_3.0.20-0+deb11u1_i386.deb vlc-plugin-jack-dbgsym_3.0.20-0+deb11u1_i386.deb vlc-plugin-jack_3.0.20-0+deb11u1_i386.deb vlc-plugin-notify-dbgsym_3.0.20-0+deb11u1_i386.deb vlc-plugin-notify_3.0.20-0+deb11u1_i386.deb vlc-plugin-qt-dbgsym_3.0.20-0+deb11u1_i386.deb vlc-plugin-qt_3.0.20-0+deb11u1_i386.deb vlc-plugin-samba-dbgsym_3.0.20-0+deb11u1_i386.deb vlc-plugin-samba_3.0.20-0+deb11u1_i386.deb vlc-plugin-skins2-dbgsym_3.0.20-0+deb11u1_i386.deb vlc-plugin-skins2_3.0.20-0+deb11u1_i386.deb vlc-plugin-svg-dbgsym_3.0.20-0+deb11u1_i386.deb vlc-plugin-svg_3.0.20-0+deb11u1_i386.deb vlc-plugin-video-output-dbgsym_3.0.20-0+deb11u1_i386.deb vlc-plugin-video-output_3.0.20-0+deb11u1_i386.deb vlc-plugin-video-splitter-dbgsym_3.0.20-0+deb11u1_i386.deb vlc-plugin-video-splitter_3.0.20-0+deb11u1_i386.deb vlc-plugin-visualization-dbgsym_3.0.20-0+deb11u1_i386.deb vlc-plugin-visualization_3.0.20-0+deb11u1_i386.deb vlc_3.0.20-0+deb11u1_i386.deb

Control files of package vlc-plugin-base: lines which differ

Depends: vlc-data (= 3.0.18-0+deb11u1), 3.0.20-0+deb11u1), liba52-0.7.4 (>= 0.7.4), libarchive13 (>= 3.1.2), libaribb24-0 (>= 1.0.3), libasound2 (>= 1.0.27), libass9 (>= 1:0.13.6), libavahi-client3 (>= 0.6.16), libavahi-common3 (>= 0.6.16), libavc1394-0 (>= 0.5.3), libavcodec58 (>= 7:4.2), libavformat58 (>= 7:4.2), libavutil56 (>= 7:4.0), libbluray2 (>= 1:1.0.0), libc6 (>= 2.29), libcairo2 (>= 1.13.1), libcddb2, libchromaprint1 (>= 1.3.2), libdav1d4 (>= 0.1.0), libdbus-1-3 (>= 1.9.14), libdc1394-25 (>= 2.2.6), libdca0 (>= 0.0.5), libdvbpsi10 (>= 1.3.0), libdvdnav4 (>= 6.1.0), libdvdread8 (>= 6.1.0), libebml5 (>= 1.3.4-2~), libfaad2 (>= 2.7), libflac8 (>= 1.3.0), libfontconfig1 (>= 2.12.6), libfreetype6 (>= 2.2.1), libfribidi0 (>= 1.0.0), libgcc-s1 (>= 3.4), libgcrypt20 (>= 1.8.0), libglib2.0-0 (>= 2.28.0), libgnutls30 (>= 3.7.0), libgpg-error0 (>= 1.14), libharfbuzz0b (>= 0.9.4), libixml10 (>= 1:1.8.0), libjpeg62-turbo (>= 1.3.1), libkate1 (>= 0.3.0), liblirc-client0, liblua5.2-0, libmad0 (>= 0.15.1b-3), libmatroska7 (>= 1.6.2), libmpcdec6 (>= 1:0.1~r435), libmpeg2-4 (>= 0.5.1), libmpg123-0 (>= 1.13.7), libmtp9 (>= 1.1.0), libncursesw6 (>= 6), libnfs13 (>= 1.9.7), libogg0 (>= 1.1.0), libopenmpt-modplug1 (>= 0.2.7386~beta20.3), libopus0 (>= 1.1), libpng16-16 (>= 1.6.2-1), libpostproc55 (>= 7:4.0), libprotobuf-lite23 (>= 3.12.4), libpulse0 (>= 1.0), libraw1394-11 (>= 2.1.2), libresid-builder0c2a, librsvg2-2 (>= 2.14.4), libsamplerate0 (>= 0.1.7), libsdl-image1.2 (>= 1.2.10), libsdl1.2debian (>= 1.2.11), libsecret-1-0 (>= 0.7), libshine3 (>= 3.1.0), libshout3 (>= 2.2.2), libsidplay2, libsoxr0 (>= 0.1.2), libspatialaudio0 (>= 0.3.0+git20180730+dfsg1), libspeex1 (>= 1.2~beta3-1), libspeexdsp1 (>= 1.2~beta3.2-1), libssh2-1 (>= 1.2.3), libstdc++6 (>= 9), libswscale5 (>= 7:4.0), libsystemd0, libtag1v5 (>= 1.9.1-2.2~), 1.11), libtheora0 (>= 1.0), libtinfo6 (>= 6), libtwolame0 (>= 0.3.6), libudev1 (>= 183), libupnp13 (>= 1:1.8.3), libva-drm2 (>= 1.1.0), libva2 (>= 2.2.0), libvlccore9 (>= 3.0.18), 3.0.20), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2), libx264-160 (>= 2:0.160.3011+gitcde9a93), libx265-192 (>= 3.2), libxcb-keysyms1 (>= 0.4.0), libxcb1, libxml2 (>= 2.7.4), libzvbi0 (>= 0.2.35), zlib1g (>= 1:1.1.4), vlc-plugin-abi-3-0-0f